<div class="row">
  <div class="col-sm-12 text-center">
      <button type="button" class="btn btn-info" routerLink="new">Créer un entraînement</button>
  </div>
</div>
<hr>
<div class="row">
  <div class="col-sm-12">
      <div class="list-group">
        <a
          class="list-group-item list-group-item-action clearfix text-center"
          style="cursor: pointer" 
          routerLinkActive="active"
          *ngFor="let training of trainings; let i = index"
          [routerLink]="i"
          routerLinkActive="active">
          <h4>{{ training.name }}</h4>
        </a>
      </div>
  </div>
</div>
